﻿.news-summary-text {
	clear:left;
	font-weight:normal;
	line-height:110%;
	margin-bottom:10px;
	margin-left:20px;
	margin-top:10px;
}
.news-heading {
	clear:left;
	display:none;
}
.user-search {
	padding-right:20px;
	background-position:100% 50%;
	background-repeat:no-repeat;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	color:#000;
	background-size:16px;
	line-height:2;
}

.user-search {
	background-image:url(/images/documents/search.png);
}
.detail-box { 
	width:90%;
	margin-left:0px;
	box-sizing:border-box;
	padding:10px;
	background-color:#f7f7f7;
	border:1px solid #ebebeb;
}
.detail-box-arrow {
	background-image:url(/images/shared_images/black_right.png);
	background-size:40px;
	height:40px;
	width:40px;
	color:#000;
	padding-top:0px;
	position:absolute;
	left:50%;
	margin-left:-20px;
	top:50%;
	margin-top:-20px;
	transition:all .5s ease;
}
.detail-box-arrow:hover {
	opacity:.6;
}
.detail-text,
.detail-link {
	float:left;
	position:relative;
}
.detail-text { 
	width:80%;
	clear:left;
}
.detail-link { 
	width:20%;
	min-height:60px;
}
.detail-box-date,
.news-summary-text { 
	margin-left:0px;
}
.detail-box-date {
	margin-top:10px;
}
.detail-box-name {
	font-size:17px;
}
.detail-box-name:hover { 
	text-decoration:underline;
}
.detail-box-date {
	color:#666;
}
#mobile_content_column #news .detail-box-name {
	font-size:16px;
}
#mobile_content_column #news .detail-box-date {
	font-weight:normal;
	font-size:13px;
}